::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream4.OUT DEL DUR\Stream4.out > nul
IF EXIST DUR\Post_Test_Output\Stream4.OUT DEL DUR\Post_Test_OUTPUT\Stream4.out > nul

